{
  "name": "@erticket/common-pac",
  "version": "1.0.1",
  "description": "",
  "main": "./build/index.js",
  "types": "./build/index.d.ts",
  "files": [
    "build/**/*"
  ],
  "scripts": {
    "clean": "del build",
    "build": "npm run clean && tsc",
    "pub": "git add . && git commit -m \"Updates\" && npm version patch && npm run build && npm publish"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "del-cli": "^4.0.1",
    "typescript": "^4.4.4"
  },
  "dependencies": {
    "@types/cookie-session": "^2.0.43",
    "@types/express": "^4.17.13",
    "@types/jsonwebtoken": "^8.5.5",
    "cookie-session": "^1.4.0",
    "express": "^4.17.1",
    "express-validator": "^6.13.0",
    "jsonwebtoken": "^8.5.1"
  }
}
